[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgpgme: A library designed to make access to GnuPG easier for applications

Name:libgpgme
Release:1.13.0-1mamba
Architecture:x86_64
Group:System/Libraries
Description:GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.
Currently it uses GnuPG as its backend but the API isn't restricted to this engine; in fact we have already developed a backend for CMS (S/MIME).
Size:368.07 KB
Download:libgpgme-1.13.0-1mamba.x86_64.rpm
Source RPM:libgpgme
Provides:libgpgme.so.11()(64bit) libgpgme.so.11(GPGME_1.0)(64bit) libgpgme.so.11(GPGME_1.1)(64bit) libgpgme[=1:1.13.0-1mamba]
Requires:/sbin/install-info /sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) ld-linux-x86-64.so.2()(64bit) ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) libassuan.so.0()(64bit) libassuan.so.0(LIBASSUAN_1.0)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libgpg-error.so.0()(64bit) libgpg-error.so.0(GPG_ERROR_1.0)(64bit)
RPM requirements:texinfo /sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libassuan glibc libgpg-error
Required by:akonadiconsole(x86_64) basket(x86_64) brasero(x86_64) claws-mail(x86_64) dar(x86_64) gambas3-gb-mime(x86_64) gpgme(x86_64) kdepim-apps-libs(x86_64) kdepimlibs(x86_64) kget(x86_64) kleopatra(x86_64) kmail(x86_64) kwallet(x86_64) libakonadiconsole(x86_64) libakregator(x86_64) libblockdev(x86_64) libcryptui-tools(x86_64) libdar(x86_64) libgmime(x86_64) libgpgme-devel(x86_64) libgpgmepp(x86_64) libgpgmepp5(x86_64) libkaddressbook(x86_64) libkdepim-addons(x86_64) libkleo(x86_64) libkleopatra(x86_64) libkmail(x86_64) libkwallet(x86_64) libmailcommon(x86_64) libmailcommon-devel(x86_64) libqgpgme(x86_64) librepo(x86_64) libtotem-pl-parser(x86_64) libvolume_key(x86_64) licq(x86_64) messagelib(x86_64) openvas-libraries(x86_64) openvas-libraries-devel(x86_64) openvas-manager(x86_64) openvas-scanner(x86_64) python-gpg(x86_64) python-gpgme(x86_64) rhythmbox(x86_64) rhythmbox-devel(x86_64) samba4-server(x86_64) seahorse(x86_64) volume_key(x86_64)
Build required by:
Filenames:/usr/lib64/libgpgme.so.11 /usr/lib64/libgpgme.so.11.22.0 /usr/share/doc/libgpgme-1.13.0 /usr/share/doc/libgpgme-1.13.0/AUTHORS /usr/share/doc/libgpgme-1.13.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.